section.ban .sectitle{
    font-weight: 700;
}

.single-blg{
    padding: 64px 0 58px;
}

.single-blg .row{
    grid-gap: 2rem 0;
}

.single-blg .sectitle{
    font-weight: 700;
    margin-bottom: 26px;
}

.single-blg .relbox{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    grid-gap: 20px;
    background-color: var(--white);
    box-shadow: 0 3px 6px #00000029;
    margin-top: 2rem;
    padding: 21px 37px 20px 38px;
}

.single-blg .relbox>*{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 18px;
}

.single-blg .relbox>* img{
    min-width: 90px;
    max-width: 90px;
    aspect-ratio: 1/.74444;
    object-fit: cover;
    -o-object-fit: cover;
}

.single-blg .relbox>* .title,
.single-blg .relbox>* .text{
    font-size: 14px;
}

.single-blg .relbox>* .title{
    font-weight: 700;
    margin-bottom: 8px;
}

.single-blg .relbox>* .text{
    display: -webkit-box;
    display: -moz-box;
    line-clamp: 2;
    -webkit-line-clamp: 2;
    -moz-line-clamp: 2;
    box-orient: vertical;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    overflow: hidden;
}

.single-blg .dbtn{
    margin-top: 2rem;
}

@media(max-width:992px){
    .single-blg{
        padding: 2rem 0;
    }
}

@media(max-width:768px){
    .single-blg .relbox{
        padding: 1rem;
    }
}

@media(max-width:475px){
    .single-blg .relbox>*{
        flex-direction: column;
        -ms-flex-direction: column;
        align-items: flex-start;
    }
}